
from django.urls import path, include
from billing import views


urlpatterns = [
    path('add/', include('billing.add.urls')),

    # LISTING
    path('items', views.items, name='items'),
    path('orders', views.orders, name='orders'),
    path('invoices', views.invoices, name='invoices'),

    # DETAILS
    path('invoice-details/<int:order_id>', views.invoice_details, name='invoicedetails'),


    path('fetch-customer-items/<int:customer_id>/', views.fetch_customer_items, name='fetch_customer_items'),
    path('fetch-customer-businesses/<int:customer_id>/', views.fetch_customer_businesses, name='fetch_customer_businesses'),
]
